Bug 973242 - apache-rat: Incorrect Maven provides
apache-rat: Incorrect Maven provides
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: apache-rat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 10:22 EDT by Mikolaj Izdebski
Modified: 2013-06-18 02:13 EDT (History)
2 users (show)

See Also:
Fixed In Version: apache-rat-0.8-10.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-18 02:13:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2013-06-11 10:22:47 EDT
Description of problem:
Modules of Apache RAT are placed in several subpackages, but the main package has Maven provides for all modules.  This is not correct -- provides should be moved down to respective subpackages.

Version-Release number of selected component (if applicable):
0.8-9
Comment 1 Fedora Update System 2013-06-11 12:43:57 EDT
apache-rat-0.8-10.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/apache-rat-0.8-10.fc19
Comment 2 Fedora Update System 2013-06-12 15:09:23 EDT
Package apache-rat-0.8-10.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing apache-rat-0.8-10.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10666/apache-rat-0.8-10.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-06-18 02:13:30 EDT
apache-rat-0.8-10.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.